{
  "name": "khollise-auth",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "react-router build",
    "dev": "react-router dev --host",
    "start": "react-router-serve ./build/server/index.js",
    "typecheck": "react-router typegen && tsc",
    "deploy": "netlify deploy --prod --dir=./build/client --message=\"Deploy to Netlify from Forgejo\" --site=$NETLIFY_SITE_ID --auth=$NETLIFY_AUTH_TOKEN --no-build"
  },
  "dependencies": {
    "@marsidev/react-turnstile": "^1.1.0",
    "@radix-ui/react-label": "^2.1.6",
    "@react-router/node": "^7.5.3",
    "@react-router/serve": "^7.5.3",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "input-otp": "^1.4.2",
    "isbot": "^5.1.27",
    "lucide-react": "^0.511.0",
    "netlify-cli": "^22.1.3",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "react-router": "^7.5.3",
    "tailwind-merge": "^3.3.0",
    "tw-animate-css": "^1.3.0"
  },
  "devDependencies": {
    "@react-router/dev": "^7.5.3",
    "@tailwindcss/vite": "^4.1.4",
    "@types/node": "^20",
    "@types/react": "^19.1.2",
    "@types/react-dom": "^19.1.2",
    "tailwindcss": "^4.1.4",
    "typescript": "^5.8.3",
    "vite": "^6.3.3",
    "vite-tsconfig-paths": "^5.1.4"
  }
}
